Subject: Re: [bitcoin-dev] Bitcoin XT Fork

From: Btc Drak <[email-masked]>
Date: Wed, 19 Aug 2015 20:15:44 +0100

On Wed, Aug 19, 2015 at 7:20 PM, Peter Todd <[email-masked]> wrote:
> Normal GitHub users submitting pull-reqs to Bitcoin Core can't delete
> other users' comments on their own pull-reqs...
>
> IMO that's an abuse of the pull-req process, and in turn, Gavin
> Andresens's commit access rights for the Bitcoin Core repo.

For the avoidance of doubt here's the archive link of my comment
https://archive.is/omvSY#40% (call me paranoid)
and here's where he tells me he's censored my posts https://archive.is/vym6N#40%

> I think this should weigh in favor of Gavin Andresen not having commit
> privileges for the Bitcoin Core repository.

It's time.